Subject: New!Comprehensive Web Site:The Great Famine

From: [email-masked] (Conrad Jay Bladey)
Date: Tue, 16 May 1995 13:51:43 GMT

Visit the comprensive web site on the great famine-Ireland 1845

    http://www.infi.net/~cksmith/famine/PotatCom.html
--

JOIN THE POTATO ABSTENTION:9/9/95 PLAN EVENT/FEED HUNGRY/Educate Public!!!!!!
Commemorate the Great Famine-Ireland 1845-Correct spelling-the devil's work!!
CELTIC STUDIES AND TEACHING IN BALTO.MD.USA AREA-SAVE CULTURE-CLASSES ANYONE?